{
 "what": [
  "Apakah alat pengukur yang menggunakan satuan Furlong?",
  "Apa pengertian ilmu Astronomi ?",
  "Siapa nama sutradara Merdeka 17805?",
  "apakah yang di maksud dengan uskup?",
  "apakah yang di maksud dengan Situs Trowulan?"
 ],
 "who": [
  "Siapa yang menggunakan Teorema monyet takhingga?",
  "siapakah pencipta novel Harry Potter ?",
  "Siapakah pemimpin Gereja Katolik Roma pertama ?",
  "siapakah orang tua dari Carlos III?",
  "Siapakah ayah Li Jiancheng?"
 ],
 "which": [
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?",
  "Hewan apakah yang memiliki Hermafrodit?",
  "Produk makanan apakah yang paling sering dikonsumsi oleh penduduk Indonesia?",
  "Dinasti apa yang berkuasa paling lama di Tiongkok ?"
 ],
 "where": [
  "Dari manakah proses identifikasi forensik dimulai ?",
  "Dimana letak Northumbria ?",
  "dimanakah Yerusalem terletak?",
  "dimanakah Santo Fransiskus dilahirkan?",
  "Dimana Perjamuan Kudus harus dilakukan?"
 ],
 "when": [
  "Kapan Raja Carlo I lahir?",
  "Kapankah Dinasti Ming berdiri ?",
  "Kapan Valentinius meninggal?",
  "Kapan Bendungan Tiga dibangun?",
  "Kapan David McClure Brinkley mulai menjadi pembawa berita ?"
 ],
 "why": [
  "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?",
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
  "Mengapa sistem pendidikan di Indonesia perlu reformasi?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?"
 ],
 "how-way": [
  "Bagaimana kisah asal-usul kebudayaan Jawa?",
  "Bagaimana budaya masyarakat Papua dalam mempertahankan lingkungan alam?",
  "Bagaimana cara kerja mesin pencari seperti Google?",
  "Bagaimana perbandingan antara sistem pendidikan di Indonesia dengan di negara-negara Eropa?",
  "Bagaimana teknologi blockchain bekerja dalam transaksi cryptocurrency?"
 ],
 "how-num": [
  "Berapa luas Maluku Utara ?",
  "Berapa jumlah zat kimia dalam tabel periodik ?",
  "Berapa luas Provinsi  Papua ?",
  "berapa lamakah presiden soekarno menjabat sebagai negara republik indonesia?",
  "berapakah luas Aceh?"
 ]
}